*{ margin: 0px;
  padding: 0;
box-sizing: border-box;
max-width: 100%;}
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
    color: #333;
    transition: background-color 0.3s ease;
  }
  /* Navigation Bar */
  .navbar {
    background-color: #fff; /* White background color */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Subtle shadow */
    padding: 15px 0; /* Padding for top and bottom */
    position: fixed;
    width: 100%;
    height: 30px;
    line-height: 30px;
    z-index: 1000;
    width: 100vw;
    height: 60px;
  }
   
  .logoimg{ height: 30px;}
  .container {
    
    margin: 0 auto;
    padding: 0 200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  
 
  
  .nav-links {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  .nav-links li {
    display: inline-block;
    margin-right: 60px;
  }
  
  .nav-links li:last-child {
    margin-right: 0;
  }
  
  .nav-links li a {
    text-decoration: none;
    color: #333; 
    transition: text-shadow 0.3s ease; 
  }
  
  .nav-links li a:hover, #active {
    text-shadow: 0 0 1px #000; 
    color: #030303;}

    
 
      
 





    /* connect  Styles */







    .contact-section{ display: flex;
      justify-content: space-around;
      align-items: center;
      height: 800px;
      background: rgb(240,239,230);
      background: radial-gradient(circle, rgba(240,239,230,1) 0%, rgba(255,255,255,1) 100%);
       
        height: 750px;
  }
  .contact-section h5{ font-size: 1.5em;}
  
    .containercon {
      margin-top: 100px;
      display: flex;
      justify-content: space-between;
      align-items: flex-start;
      padding: 20px;
      width: 75%;
    }
  
  .socials-box{ display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;}
    
    .welcome-text{display: flex;
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;
    padding: 100px 0 ;
    height: 100%;
  max-width: 500px;}
  .welcome-text h3{ font-size: 3.2em;}
  .welcome-text p{ font-size: 2em;}

    
    .social-icons {
      
          display: flex;
          flex-wrap: wrap;
          justify-content: space-between;
          width: 700px; 
          margin: 50px auto
        
        
    }
  
    .mail-icons {
      
      display: flex;
      flex-wrap: wrap;
      justify-content:space-between;
      width: 400px; 
  
      margin: 50px auto; 
    
    
  }
    
    .icon-box {
       width: 150px;
      text-align: center;
      margin-bottom: 60px;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      align-content: center;
    }
    
    .icon-box a {
      color: #333;
      text-decoration: none;
    }
    
    .icon-box i {
      font-size: 36px;
      margin-bottom: 10px;
    }
    
    .icon-box p {
      margin: 0;
    }
    
    .icon:hover {
      text-shadow: 0 0 1px #000; 
      color: #030303;
    }
    
    












      /* .connect-section {
        display: flex;
        flex-direction: column;
        text-align: center;
        background: rgb(240,239,230);
      background: radial-gradient(circle, rgba(240,239,230,1) 0%, rgba(255,255,255,1) 100%);
       
        height: 750px;
        align-items: center;
        justify-content: center;
      
      }
      
      .containercontact {
        display: flex;
        flex-direction: column;
        max-width: 800px;
        margin: 0 auto;
        align-items: center;
      }
      
      .section-heading {
        margin-bottom: 20px;
        font-size: 2em;
      }
      
      .social-icons {
        margin-bottom: 20px;
      }
      
      .icon {
        display: inline-block;
        font-size:3em;
        color: #333;
        margin: 0 10px;
        text-decoration: none;
      }
      .social-icons a{margin: 10px;
      padding: 10px;}
      .icon:hover {
        text-shadow: 0 0 1px #000; 
        color: #030303;
      }
      
      .contact-info {
        font-size: 1.3em;
      }
      
      .contact-info a {
        display: block;
        color: #333;
        margin-bottom: 10px;
        text-decoration: none;
      }
      
      .contact-info a:hover {
        text-shadow: 0 0 1px #000; 
        color: #030303;
      }
      

  .follow{ text-align: center;
  font-size: 1.5em;
margin: 50px 0 0;
font-weight: bold;}

.mail{ text-align: center;
  font-size: 1.5em;
margin: 50px 0 20px;
font-weight: bold;} */

 /* footer  Styles */
 .mainfooter{
  width: 75%;
display: flex;
background-color: #222;
  color: #ccc;
  padding-top: 60px;
  padding-bottom: 60px;
  justify-items: center;
  justify-content: space-between;
}



.footercontainer {
  background-color: #222;
  color: #ccc;
  align-items: center;
  display: flex;
  flex-direction: column;
  
}




.footer-nav h3,
.social-media h3,
.contact-details h3 {
  color: #fff;
  margin-bottom: 20px;
  
  font-weight: 500;
  font-size: 18px;
}

.footer-nav ul,
.social-media ul, .contact-details ul {
  list-style-type: none;
  padding: 0;
}

.footer-nav ul li,
.social-media ul li, .contact-details ul li{
  margin-bottom: 15px;
}

.footer-nav ul li a,
.social-media ul li a, .contact-details ul li a{
  color:#ccc;
  text-decoration: none;
  font-size: 16px;
}

.footer-nav ul li a:hover,
.social-media ul li a:hover, .contact-details ul li a:hover {
 color: #fff;
 text-shadow:0 0 1px #fff ;
}

.contact-details p {
  color: #ccc;
  margin: 5px 0;
  font-size: 16px;
}


.social-media{ text-align: center;}

.social-media ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social-media ul li {
  margin-right: 15px;
}

.social-media ul li:last-child {
  margin-right: 0;
}

.social-media ul li a {
  color: #ccc;
  text-decoration: none;
  font-size: 1.3em;
  transition: filter 0.3s ease;
}



 .footerbelow{background-color: #171717;
  color: #fff;
  padding: 20px;
  text-align: center;
width: 100vw;}








